@charset "UTF-8";
.lp_wrap .standard02 {
  margin-top: -8%;
}
.lp_wrap .standard02 .head li {
  position: absolute;
}
.lp_wrap .standard02 .head li.trigger,
.lp_wrap .standard02 .head li.trigger ~ li {
  opacity: 0;
}
.lp_wrap .standard02 .head li.trigger{
  transition: 0.6s 0.0s ease;
}
.lp_wrap .standard02 .head li.trigger ~ li:nth-of-type(2) {
  transition: 0.6s 0.1s ease;
}
.lp_wrap .standard02 .head li.trigger ~ li:nth-of-type(3) {
  transition: 0.6s 0.2s ease;
}
.lp_wrap .standard02 .head li.trigger.move,
.lp_wrap .standard02 .head li.trigger.move ~ li {
  opacity: 1;
}
.lp_wrap .standard02 .head li:nth-child(1) {
  top: 4.8%;
  left: 3%;
  width: 30.125%;
}
.lp_wrap .standard02 .head li:nth-child(2) {
  top: 4.8%;
  left: 34.938%;
  width: 28.8%;
}
.lp_wrap .standard02 .head li:nth-child(3) {
  top: 4.8%;
  right: 5%;
  width: 31.375%;
}
.lp_wrap .standard02 .on {
  position: absolute;
  top: 1.88%;
  left: -0.062%;
  width: 100.125%;
}
.lp_wrap .standard02 .hand {
  position: absolute;
  top: 30.3%;
  left: 0%;
  width: 45.3%;
}
.lp_wrap .standard02 .hand.trigger {
  transform: translateX(-100%);
  transition: 0.6s 0.0s ease;
}
.lp_wrap .standard02 .hand.trigger.move {
  transform: translateX(0%);
}
.lp_wrap .standard02 .set li {
  position: absolute;
  opacity: 0;
}
.lp_wrap .standard02 .set li:nth-child(1) {
  top: 82.8%;
  right: 18.1%;
  width: 45.875%;
  animation: standard02-set 9.0s 0.0s ease infinite;
}
.lp_wrap .standard02 .set li:nth-child(2) {
  top: 82.8%;
  right: 18.5%;
  width: 45.5%;
  animation: standard02-set 9.0s 3.0s ease infinite;
}
.lp_wrap .standard02 .set li:nth-child(3) {
  top: 82.8%;
  right: 22.7%;
  width: 41.25%;
  animation: standard02-set 9.0s 6.0s ease infinite;
}
@keyframes standard02-set {
  10%,30% {
    opacity: 1;
  }
  0%,35%,100% {
    opacity: 0;
  }
}